@font-face {
	font-family: 'Swiss721BT-Roman';
	src: url('../fontes/swiss/Swiss721BT-Roman.eot?#iefix') format('embedded-opentype'),  url('../fontes/swiss/Swiss721BT-Roman.woff') format('woff'), url('../fontes/swiss/Swiss721BT-Roman.ttf')  format('truetype'), url('../fontes/swiss/Swiss721BT-Roman.svg#Swiss721BT-Roman') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {font-family: 'Swiss721BT-Roman';background:#fff;}
div img {max-width:100%;}
h1,h2,h3,h4,h5 {}
.linhatopo {float:right;padding:5px;width:100%;text-align:right;text-transform:uppercase;color:#6F6F6F;margin-top:20px;}
.linhatopo a{color:#6F6F6F;font-size:14px;padding:5px 15px;border:solid 1px transparent;}
.linhatopo a:hover{border:solid 1px #531D71;border-radius:10px;text-decoration:none;}
.menu {float:right;padding:10px;width:100%;margin:0px;text-align:right;}
.navbar-nav>li{float:right;border-top:solid 2px #DFDFDF;}
.navbar-nav>li>a{font-size:20px;margin:0px;padding:5px 15px;text-transform:uppercase;background:none;border-radius:20px;color:#6F6F6F;margin-top:10px;margin-left:10px;}
.navbar-nav>li>a:hover{background:#531D71;border-radius:20px;color:#fff;}
.blocomenu {background:#fff;}
.logo img {max-height:133px;}
.logorod img {max-height:141px;}
.rodapeitens {background:#531D71;padding:30px 0px;border-bottom:solid 1px #0D0113;float:left;width:100%;}
.texrod {padding:20px 0px;color:#fff;font-size:18px;}
.rodapesocial {text-align:center;padding:20px 0px;border-top:solid 1px #863EAE;background:#531D71;color:#fff;font-size:22px;float:left;width:100%;}
.rodapesocial a{color:#fff;text-transform:uppercase;}
.rodapesocial a:hover{text-decoration:none;}
.rodapesocial .sac{border-right:solid 1px #0E0614;border-left:solid 1px #0E0614;}
.rodapesocial .bl{padding:3px 0px;}
.bxlinha { background: url('../imagens/bglinha.png') top center; padding:40px 0px; }
.bxlinha h3{ text-align:center; color:#531E70;font-size:55px;font-weight:bold;}
.bxlinha h4{ text-align:center; color:#151515;font-size:44px;margin-top:-10px;margin-bottom:22px;}
.linhalinha {height:68px;width:25%;float:left;font-size:15px;text-transform:uppercase;color:#343434;padding:20px 0px;}
.linhalinha a{color:#343434;}
.linhalinha a:hover{text-decoration:none;}
.linhalinha .img1{display:inline-block;width:50px;max-height:50px;}
.linhalinha .img2{display:none;width:50px;max-height:50px;}
.linhalinha:hover .img1{display:none;}
.linhalinha:hover .img2{display:inline-block;}
#rodape {float:left;width:100%;}
.titulo {background: url('../imagens/bgtitulointernas.png') center;text-align:center;font-size:70px;color:#fff;font-weight:bold;padding:100px 0px;}
.itembox h3 {font-size:30px;font-weight:bold;color:#582575;}
.itembox h3 img{margin-top:-5px;}
.bximgqs img {width:100%;margin:20px 0px;}
.nopadding {padding:0px;}
.formcontato input{border:solid 1px #D4D4D4;border-radius:0px;font-size:16px;}
.formcontato textarea{border:solid 1px #D4D4D4;border-radius:0px;font-size:16px;}
.formcontato button{background:#531D71;color:#fff;text-transform:uppercase;padding:5px 35px;border-radius:0px;margin-top:13px;text-decoration:none;font-size:16px;}
.formcontato button:hover{background:#531D71;color:#fff;text-transform:uppercase;border-radius:0px;margin-top:13px;text-decoration:none;}
.formcontato {margin:40px 0px;float:left;width:100%;}
.lt {float:left;width:80%;text-align:right;font-weight:bold;text-transform:uppercase;font-size:23px;padding:9px 0px;padding-right:10px;line-height:25px;letter-spacing: 4px;}
.ltdet {float:right;width:20%;border-left:solid 2px #999999;height:20px;margin-top:15px;}
.ltdet img{margin-top:-8px;padding-left:8px;}
.lttex {float:right;width:100%;padding-right:94px;text-align:right;margin-bottom:20px;font-size:16px;}
.boxtel {padding:30px 0px;}
.boxprodle {max-width:500px;float:right;margin-top:30px;font-size:16px;}
.imb {text-align:center;float:left;width:100%;}
.boxint {float:left;width:100%;padding:20px 0px;}
.bxdestli {float:left;width:100%;padding:30px 0px;background: url('../imagens/bglinhabaixo.png') center;}
.boxprodle h3 {text-transform:uppercase;font-weight:bold;}
.boxprodle h4 {font-size:35px;font-weight:bold;}
.bxdestli {font-size:16px;}
.bxdestli strong {font-size:20px;margin-top:10px;float:left;width:100%;}
.comprelinha {text-align:center;margin-top:20px;}
.comprelinha a{font-size:20px;border:solid 1px #531D71;border-radius:15px;padding:7px 35px;color:#3B3B3B;text-transform:uppercase;font-weight:bold;}
.comprelinha a:hover{text-decoration:none;}

.form-control:focus { border:solid 1px #531E71;box-shadow: 0px 0px 10px transparent;color:#531E71;}
.txtint {font-size:16px;padding:15px;}
.txtint ul {list-style:none;padding-left:17px;}
.txtint ul li{font-size:16px;padding:5px 15px;background: url('../imagens/det.png') 0px 10px no-repeat;padding-left:20px;background-size:10px;}
.bximgqs img {box-shadow:0px 0px 15px #3F3F3F;}
.buscabt {float:left;margin-bottom:20px;padding:13px;border:solid 1px #C3C3C3;background-size:62px;width:150px;}
.unid {color:#ACACAC;text-align:right;padding:5px;float:left;width:100%;font-size:17px;position:relative;padding-top:15px;}
.unid span{position:absolute;bottom:0px;right:0px;width:25%;border:solid 1px #B5B5B5;}
.btncompre {background:#531D71;color:#fff;font-size:20px;text-transform:uppercase;padding:10px 15px;border-radius:10px;}
.btncompre:hover {text-decoration:none;background:#fff;color:#531D71;border:solid 1px #531D71;font-size:20px;text-transform:uppercase;padding:10px 15px;border-radius:10px;}
.unids {height:300px;overflow-x:hidden;overflow-y:scroll;width:100%;float:left;padding-right:25px;}
.unid b {float:right:width:100%;}
.unid p {float:right:width:100%;}

@media (max-width: 2000px) {
}

@media (max-width: 1400px) {
}

@media (max-width: 1200px) {
	.linhalinha {width:25%;height:100px;}
	.linhalinha img{max-width:20%;}
	.bxlinha {background:#EDEDED;}
	.navbar-nav>li>a {font-size:16px;}
	.titulo {font-size:60px;}
}

/* ALTERAÇÔES RESOLUÇÂO ATÉ 992px */
@media (max-width: 992px) {
	.linhalinha {width:33%;}
	.navbar-nav>li>a {padding:5px;font-size:13px;}
	.rodapesocial .bl {font-size:14px;}
	.rodapesocial .bl img{max-height:22px;}
	.linhatopo {margin-top:15px;}
	.texrod {font-size:14px;}
}

/* ALTERAÇÔES RESOLUÇÂO ATÉ 768px */
@media (max-width: 768px) { 
	.blocomenu {text-align:center;}
	.navbar-toggle {margin:0px;padding:5px;width:100%;font-size:20px;}
	.linhatopo {float:left;width:100%;border-bottom: solid 1px #DFDFDF;text-align:center;}
	.linhatopo a{float:left;width:100%;}
	.menu {float:left;width:100%;text-align:center;}
	.menu li{float:right;width:100%;}
	.navbar-nav>li {border:0px;}
	.navbar-nav>li a{margin:0px;}
	.bxlinha h3 {font-size:26px;}
	.bxlinha h4 {font-size:20px;}
	.linhalinha {width:100%;padding-left:60px;font-size:20px;}
	.linhalinha {padding-top:5px;padding-bottom:5px;height:68px;}
	.rodapesocial .sac {padding:7px 0px;margin:7px 0px;border:solid 0px transparent;border-top:solid 1px #863EAE;border-bottom:solid 1px #863EAE;}
	.texrod {padding-bottom:0px;padding:0px 30px;text-align:center;}
	.logorod {text-align:center;}
	.titulo {font-size:24px;padding:25px 0px}
	.boxint {padding-top:0px;}
	.boxtel {margin-top:0px;padding-top:0px;}
	.bxdestli {background:#ECECEC;} 
}


